## libanyevent-handle-udp-perl 0.039

=== debian/changelog ===
libanyevent-handle-udp-perl (0.039-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703491.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2013 11:24:13 +0100
