=== debian/control ===
Source: libanyevent-handle-udp-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libanyevent-perl,
 libmoo-perl,
 libsub-name-perl,
 libnamespace-clean-perl,
 libtest-fatal-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libanyevent-handle-udp-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-handle-udp-perl.git
Homepage: http://search.cpan.org/dist/AnyEvent-Handle-UDP/

Package: libanyevent-handle-udp-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: client/server UDP handles for AnyEvent
 AnyEvent::Handle::UDP is an abstraction around UDP sockets for use with
 AnyEvent.
