=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for AnyEvent::Handle::UDP
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = AnyEvent-Handle-UDP
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/AnyEvent
DEB_UPSTREAM_TARBALL_MD5 = 513eeb0cb2449becd826188d9c7a2480

# Needed by upstream build process and (always) at runtime
perl-deps = anyevent moo sub-name namespace-clean
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

# Needed by upstream testsuite
deps-test = libtest-fatal-perl, libtest-simple-perl

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
