## libanyevent-handle-udp-perl 0.042

=== debian/changelog ===
libanyevent-handle-udp-perl (0.042-1) unstable; urgency=low

  [ upstream ]
  * New release(s):
    + Fix error handling in a number of places.
    + Handle address reuse better.
    + Require Moo 1.001000.
    + Allow EINTR in recv.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Drop irrelevant (and unusually shortnamed) APGL-3 License section.
      Thanks to Ansgar Burchardt.
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Add github URL as alternate source.
  * Stop track md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Tighten to (build-)depend versioned on libmoo-perl.
  * Adapt to upstream switch to Module::Build::Tiny:
    + Build-depend on libmodule-build-tiny-perl.
    + Tighten to build-depend versioned on cdbs.
    + Adapt CDBS includes.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Sep 2013 12:01:01 +0200
