=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libanyevent-handle-udp-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
  libanyevent-perl,
- libmoo-perl,
  libsub-name-perl,
  libnamespace-clean-perl,
+ libmoo-perl (>= 1.001000),
  libtest-fatal-perl,
  libtest-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
