=== debian/rules ===
--- 
+++ 
@@ -18,18 +18,18 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = AnyEvent-Handle-UDP
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/AnyEvent
-DEB_UPSTREAM_TARBALL_MD5 = 513eeb0cb2449becd826188d9c7a2480
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/L/LE/LEONT
 
 # Needed by upstream build process and (always) at runtime
-perl-deps = anyevent moo sub-name namespace-clean
+perl-deps = anyevent sub-name namespace-clean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, libmoo-perl (>= 1.001000)
 
 # Needed by upstream testsuite
 deps-test = libtest-fatal-perl, libtest-simple-perl
