## libanyevent-handle-udp-perl 0.043

=== debian/changelog ===
libanyevent-handle-udp-perl (0.043-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * use canonical Vcs-Git URL
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 07:36:14 +0000

libanyevent-handle-udp-perl (0.043-1) unstable; urgency=medium

  [ upstream ]
  * New release:
  * Fix compile tests

  [ Jonas Smedegaard ]
  * Build-depend on libfile-spec-perl.
  * Bump standards-version to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Apr 2014 17:29:13 +0200
