=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
  libnamespace-clean-perl,
  libmoo-perl (>= 1.001000),
  libtest-fatal-perl,
- libtest-simple-perl
+ libtest-simple-perl,
+ libfile-spec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libanyevent-handle-udp-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-handle-udp-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-handle-udp-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-handle-udp-perl.git
 Homepage: http://search.cpan.org/dist/AnyEvent-Handle-UDP/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libanyevent-handle-udp-perl
 Architecture: all
