=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 deps +=, libmoo-perl (>= 1.001000)
 
 # Needed by upstream testsuite
-deps-test = libtest-fatal-perl, libtest-simple-perl
+deps-test = libtest-fatal-perl, libtest-simple-perl, libfile-spec-perl
 
 CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
