=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/L/LE/LEONT/AnyEvent-Handle-UDP-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/AnyEvent-Handle-UDP/ .*/AnyEvent-Handle-UDP-([\d._]+)\.tar\.gz
