## libanyevent-handle-udp-perl 0.044

=== debian/changelog ===
libanyevent-handle-udp-perl (0.044-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Avoid resending entry if object was destroyed.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to version 4. Use MetaCPAN URL.
    + Mention uscan and gpb in usage comment.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Update git-buildpackage config: Filter any .gitignore file.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Build-depend on licensecheck (not devscripts).
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Sep 2016 17:46:54 +0200
