=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs (>= 0.4.122~),
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
@@ -16,8 +16,8 @@
  libfile-spec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-handle-udp-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-handle-udp-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-handle-udp-perl.git
 Homepage: http://search.cpan.org/dist/AnyEvent-Handle-UDP/
 Testsuite: autopkgtest-pkg-perl
