=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,11 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = AnyEvent-Handle-UDP
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/L/LE/LEONT
 
 # Needed by upstream build process and (always) at runtime
 perl-deps = anyevent sub-name namespace-clean
