## libanyevent-handle-udp-perl 0.048

=== debian/changelog ===
libanyevent-handle-udp-perl (0.048-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Tighten to ignore prereleases.
  * Modernize Vcs-Browser field: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Stop build-depend on libmoo-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 01:29:33 +0200
