=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libanyevent-handle-udp-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.122~),
- licensecheck,
+Build-Depends: cdbs,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
@@ -10,15 +9,14 @@
  libanyevent-perl,
  libsub-name-perl,
  libnamespace-clean-perl,
- libmoo-perl (>= 1.001000),
  libtest-fatal-perl,
  libtest-simple-perl,
  libfile-spec-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-handle-udp-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-handle-udp-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-handle-udp-perl.git
 Homepage: http://search.cpan.org/dist/AnyEvent-Handle-UDP/
 Testsuite: autopkgtest-pkg-perl
