=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2014, 2016-2017, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for AnyEvent::Handle::UDP
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,7 +16,6 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -25,7 +24,6 @@
 # Needed by upstream build process and (always) at runtime
 perl-deps = anyevent sub-name namespace-clean
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps +=, libmoo-perl (>= 1.001000)
 
 # Needed by upstream testsuite
 deps-test = libtest-fatal-perl, libtest-simple-perl, libfile-spec-perl
