=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/AnyEvent-Handle-UDP .*/AnyEvent-Handle-UDP-(\d[\d.]*)\.tar\.gz
