## libanyevent-handle-udp-perl 0.049

=== debian/changelog ===
libanyevent-handle-udp-perl (0.049-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Fix regular expression.
    + Rewrite usage comment.
    + Use substitution strings.
  * Simplify rules.
    Stop build-depend on cdbs.
  * Fix hashbang of example file.
  * Update copyright info: Extend coverage of packaging.
  * Stop (build-)depend on libnamespace-clean-perl.
  * Mark build-dependencies needed only for testsuite as such.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Explain AnyEvent in long description.
  * Declare compliance with Debian Policy 4.3.0.
  * Stop build-depend on dh-buildinfo.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2019 21:34:08 +0100
