## libanyevent-handle-udp-perl 0.050

=== debian/changelog ===
libanyevent-handle-udp-perl (0.050-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 21:23:25 +0200
