=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libanyevent-perl <!nocheck>,
  libfile-spec-perl <!nocheck>,
  libmodule-build-tiny-perl,
@@ -13,7 +13,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-handle-udp-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-handle-udp-perl
 Homepage: https://metacpan.org/release/AnyEvent-Handle-UDP
